Upgrade CDRTool to 6.7.1 - problems

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

Upgrade CDRTool to 6.7.1 - problems

Carlo Dimaggio
Hi all,

I have some problems with the upgrade of CDRTool from 6.6.10 to 6.7.1.
I have downloaded the debian package (my machine is an ubuntu server)  
and followed the instruction included in http://download.ag-projects.com/CDRTool/doc/Upgrade.txt 
.
Now I can start (and reload) successfully cdrtool but if I connect to  
the web interface this error is shown:

"Error initializing CDRTool datasource sip_trace"

Before the upgrade all was fine (mysql user/pass, permissions,  
configurations,...). There are no errors in syslog.

How can I debug the problem?

Thanks,
Carlo

_______________________________________________
Users mailing list
[hidden email]
http://lists.opensips.org/cgi-bin/mailman/listinfo/users
Reply | Threaded
Open this post in threaded view
|

Re: Upgrade CDRTool to 6.7.1 - problems

Carlo Dimaggio
Anybody can help me?
Where I can find more informations about this "datasource ERROR"?

Thank you!



Il giorno 23/dic/08, alle ore 17:15, Carlo Dimaggio ha scritto:

> Hi all,
>
> I have some problems with the upgrade of CDRTool from 6.6.10 to 6.7.1.
> I have downloaded the debian package (my machine is an ubuntu  
> server) and followed the instruction included in http://download.ag-projects.com/CDRTool/doc/Upgrade.txt 
> .
> Now I can start (and reload) successfully cdrtool but if I connect  
> to the web interface this error is shown:
>
> "Error initializing CDRTool datasource sip_trace"
>
> Before the upgrade all was fine (mysql user/pass, permissions,  
> configurations,...). There are no errors in syslog.
>
> How can I debug the problem?
>
> Thanks,
> Carlo



_______________________________________________
Users mailing list
[hidden email]
http://lists.opensips.org/cgi-bin/mailman/listinfo/users